//
// navbar
//

#navbar-wrapper {

    @media (max-width: $screen-sm-max) {

        & {
            position: relative;
            height: 110px;
        }
        #navbar {
            box-shadow: 0 1px 2px rgba(0,0,0,0.3);
            background: $white;
            z-index: 100;
            position: relative;
            height: 110px;
        }
    
    }
    
    @media (min-width: $screen-md-min) {
    
        & {
            display: none;
        }
    
    }

    // region
    .region-navbar {

    }

    // block 
    .block {

    }
    
}

/* open */
body.menu-open {

    #navbar-wrapper {

        #navbar {
            height: 110px;
            width: 100%;
            position: fixed;
            top: 0px;
        }

    }
    
}
